/* @the 960px grid
********************************************************************************************
********************************************************************************************/

.container {
width: 100%;
max-width: 960px;
margin: 0 auto;
padding:0;
overflow:hidden;
position:relative;
}


.onecol, .twocol, .threecol, .fourcol, .fivecol,.fifthcol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol,.warpbox {
margin-left:0;
float: left;
min-height: 1px;
overflow:hidden;
}

.threecol{
margin:0 3.5% 30px 0;
width:20.7%;
}

.threecol_spec{
margin:0 2.8% 30px 0;
width:20.85%;
padding:4px;
float:left;
background:url(images/transparent-light.png);
}

.fourcol {
width:29%;
margin:0 2.8% 30px 0;
padding:4px;
float:left;
}

#footer .fourcol {
margin:40px 2.8% 40px 0;
padding:20px 30px 30px 30px;
background-image:none !important;
}

#footer .fourcol h2{ font-size:22px; margin-bottom:15px;}



.eightcol {
width: 67%;
padding-right:0;
padding-left:0;
float:left;
}

.sixcol {
width:45.4%;
margin:0 2.8% 30px 0;
padding:4px;
float:left;
background:url(images/transparent-light.png);
}

.eightcol .sixcol{ background:none !important;}

.twelvecol {
width: 90%;
float: left;
}



.first {
margin-left: 0px;
}

object, embed {
max-width: 100%;
}

img {
	height: auto;
}


/* Smaller screens */
@media screen and (max-width: 1440px) {.slider_full img{height:auto!important}.slider_full{margin-top:120px!important} /* Specific to this particular image */}
@media screen and (max-width: 1366px){}

@media screen and (max-width: 1280px){}

@media screen and (max-width: 1030px) { /* Specific to this particular image */
 .slider_full{margin-top:0px!important} .slider_full img {
    left: 50%;
    margin-left: -700px;   /* 50% */
  }
  .place p a{color:#fff!important}
  a {
	word-wrap: break-word!important;
}
#footer{padding:60px 0!important}
.container {
width:auto;
margin: 0 0px;
padding:0 0!important;
}
.upper .scroll li a{margin-top:20px!important}
ul.navi li a{margin-top:20px!important}
#head-log-inner{width:180px!important; margin:35px 0 0 20px!important}
#header h1.showme{width:180px!important; margin:10px 0 0 20px!important}
h1{margin-top:80px!important}
#about{margin-top:-10px!important}
  #responsive-menu{color:#fff!important}
  #click-menu .threeLines .line{border-radius:4px!important}
  #click-menu #RMX{font-size:40px!important; font-weight:bold!important}
.bigmenu .scroll li, .bigmenu .navi li{}
.section .container{padding:0 0 0px!important}
a#navtrigger{display:none!important}
.section{ background-attachment:scroll !important;}
.section{background-size:cover!important}
 #click-menu{position:fixed!important; top:15px!important} 
}

@media screen and (max-width: 1000px){

.container {
width:auto;
margin: 0 0px;
padding:0 0;
}
	
}


@media screen and (max-width: 970px){

.section .container{padding:0px 0 40px 0!important;}


#navigation h1{}

#header a img.logo{margin:0 0 10px 0;}


.scroll{ float:right; width:100%;}

.flexfull_wrap{ max-height: 580px !important}
.bigmenu .scroll, .bigmenu .navi{display:none!important}
.attachment-folio_slider{ width:100%;}
.makebread{width:200px; height:200px!important}
.makesweet{width:200px; height:200px!important}
.makesavoury{width:200px; height:200px!important}
.makebread:hover{width:200px; height:200px!important}
.makesweet:hover{width:200px; height:200px!important}
.makesavoury:hover{width:200px; height:200px!important}
}



/*iPad */

@media screen and (max-width: 800px){
	#responsive-menu{padding-top:40px!important; margin-top:-25px!important}
	.section .container{padding-bottom:0!important}
	span.statement-white{font-size:16px!important; line-height:20px!important}
	p{font-size:16px!important}
	#responsive-menu .responsive-menu li a{padding-left:0!important}
	.hide-pc{display:block; margin-bottom:20px}.mainflex .flex-control-nav{display:none!important}
	#click-menu{top:10px!important}
	.mainflex h1, .mainflex_holder h1, .mainflex_wrap h1{display:none!important}
	#make{overflow:auto!important; max-width:600px!important}
.responsive-tabs-wrapper{width:100%!important}
li#tablist1-tab1{width:225px!important}
li#tablist1-tab2{width:225px!important}
li#tablist1-tab3{width:225px!important}
h1{margin-top:90px!important}
#header{
	padding:0 0 0px 0;
	position: fixed !important;
	top: 0;
	left: auto;
	margin:0;
	float:left;
	background-color:transparent!important;
	max-height:140px!important
	
}
.full_width {padding-left:15px!important; padding-right:15px!important}
.arr{margin-top:40px!important}
#arrow-down{display:none}
.make{overflow:hidden!important; display:block!important}
 .container .place{padding:0!important}
.place .one_half{width:60%!important; margin:0 auto!important; float:none!important}
.mainflex,.mainflex_holder,.mainflex_wrap{ position:relative !important;height:900px !important; top:40px; min-height:0;overflow:hidden;}
h1{font-size:50px!important}
.mainflex{}

.mainflex,
.slider_full img{}

.slider_full img{
  min-width: 1500px;
  margin-left: -730px;
 }
 #navigation h1{left:0%!important; right:0%; margin:0px auto 0 auto!important;top:-10px!important }
 .bluest .one_half{width:100%!important; margin-top:30px!important}
 h3{margin-top:50px!important}
 #responsive-menu .responsive-menu li a{text-transform:uppercase!important; }
 .page{background-size: 100% 475px!important;}
 #head-log-inner{max-width:120px!important;margin:0 auto!important}
#header h1.showme{float:none!important;
    max-width: 120px!important;
    margin: 0 auto!important;}
.stuff p{ width:100%;}
img#logo_small {display:block!important;margin:0 auto!important}
.scroll li a{ font-size:11px !important; padding:10px 8px 7px 8px}
#header img{float:none!important;margin:50px auto 0 auto!important; max-width:120px!important}
.logo_bottom img{ height:70px;}

h2.head,
p.section_text{ width:100% !important; padding:10px 0 !important; background: none !important;}

li.staff img,
.item_full img,
.item_slider img,
.item_slider .slider_inn{ width:100%;}


.featuredflex .flex-direction-nav li a {top:25%;}

.featuredflex .flex-direction-nav li .flex-next { left:auto;right:7px;}

.item_slider { padding-bottom:35px !important;}

.item_slider img{margin-bottom:15px !important;}

.item_slider h2,
.item_slider p{
	}

#clientsbox li{ width:33%;}

.item_blog .imgwrap{ max-width:130px;margin-top:20px; margin-bottom:60px;}

.resmode-No{ display:none; visibility:hidden;}

#portfolio-filter{ padding-top:100px !important;}

.comment-form-author,
.comment-form-email,
.comment-form-url{ width:29.3%;}

h2.singletitle{ font-size:40px;}

.tab-post{ height: auto; font-size:10px !important;}

.container_block{ padding-top:0px !important;}

.bigmenu .scroll, .bigmenu .navi{ padding:0 0 10px 0; right:auto; left:0; float:left;}

}

/* Mobile */



@media handheld, only screen and (max-width: 767px) {
	.showme{display:none!important}
	.full_width_blog-inner{margin-top:80px!important}
	#inner-wrap{padding-bottom:40px!important; }
	h3{margin-top:0!important; font-size:36px!important; padding-top:0!important}
	.page.page-id-7105 {background-size: 100% 350px!important}
	.page.page-id-32 {background-size: 100% 350px!important}
	#click-menu {}
	.full_width{padding:40px 15px 30px 15px!important}
	#footer{padding:50px 0!important}
	h2{font-size:20px!important}
	.sect{margin-bottom:30px!important}
	.arr{margin-left:20px!important; margin-top:20px!important}.responsive-tabs .responsive-tabs__heading:after{}
	.responsive-tabs .responsive-tabs__heading{background:#a6d9c9!important; color:#fff!important; font-family:'sugar_plumsregular'!important; font-size:20px!important}
	.responsive-tabs .responsive-tabs__heading--active, .responsive-tabs .responsive-tabs__heading--active:hover{background:#a6d9c9!important}
	#arrow-down{display:block!important}
	.place p:last-child {margin-bottom:25px!important}
	.abs{margin-bottom:250px!important; margin-top:0!important}
	.hide{display:none!important}
	h1{margin-top:40px!important; margin-bottom:25px!important}
#header img{width:180px!important;}.section {    

    background-size: cover!important} .reading a{padding:12px 20px!important}.gform_wrapper{max-width:100%!important}.place .one_half{width:100%!important}
.over{width:100%!important; position:relative!important}
body.page-id-7108 {
    background-image:none!important;
	background:#a6d9c9!important
}
span.statement-p{font-size:16px!important; line-height:20px!important}
.long{padding-top:40px!important}
body.page-id-7108 .container{
    margin:0px!important
}
.sect-inner-blog{margin-top:140px!important}
.full_width_blog{padding:0 15px!important; margin-top:30px!important}
#inner-wrap{padding-top:90px!important}
.place{margin: 0 20px!important}
.place p{font-size:14px!important}
.bk{color:#1a1a1a!important}
#about p{}#arrow-down{top:65%!important}
.justified-image-grid{margin:0 auto!important}
#jig1 .jig-caption{width:250px!important;overflow:visible!important}
	#jig1 .jig-overflow{overflow:visible!important}
	#jig2 .jig-caption{width:250px!important;overflow:visible!important}
	
		#jig2 .jig-overflow{overflow:visible!important}
		#jig2 .jig-imageContainer{min-width:250px!important}
#jig2 .jig-imageContainer img{min-width:250px!important; min-height:250px!important; margin-left:0!important; }
#jig1 .jig-imageContainer{min-width:250px!important; margin:0 auto!important}
#jig1 .jig-imageContainer img{min-width:250px!important; min-height:250px!important; margin:0 auto!important; }
#jig1{max-width:250px!important}
#jig2{max-width:250px!important}
li#tablist1-tab1{color:#FC9!important; font-size:0!important;text-indent:-99999px!important;width:238px;background:url(images/bread-white.png) left top no-repeat; background-size: 230px 65px!important;text-align:left!important;padding:35px 0 45px 0; border:0!important }

#jig3 .jig-caption{width:250px!important;overflow:visible!important}
	#jig3 .jig-overflow{overflow:visible!important}
	#jig4 .jig-caption{width:250px!important;overflow:visible!important}
	
		#jig4 .jig-overflow{overflow:visible!important}
		#jig4 .jig-imageContainer{min-width:250px!important}
#jig4 .jig-imageContainer img{min-width:250px!important; min-height:250px!important; margin-left:0!important; }
#jig3 .jig-imageContainer{min-width:250px!important; margin:0 auto!important}
#jig3 .jig-imageContainer img{min-width:250px!important; min-height:250px!important; margin:0 auto!important; }
#jig3{max-width:250px!important}
#jig4{max-width:250px!important}
li#tablist1-tab1{color:#FC9!important; font-size:0!important;text-indent:-99999px!important;width:238px;background:url(images/bread-white.png) left top no-repeat; background-size: 230px 65px!important;text-align:left!important;padding:35px 0 45px 0; border:0!important }

#jig5 .jig-caption{width:250px!important;overflow:visible!important}
	#jig5 .jig-overflow{overflow:visible!important}
	#jig6 .jig-caption{width:250px!important;overflow:visible!important}
	
		#jig6 .jig-overflow{overflow:visible!important}
		#jig6 .jig-imageContainer{min-width:250px!important}
#jig6 .jig-imageContainer img{min-width:250px!important; min-height:250px!important; margin-left:0!important; }
#jig5 .jig-imageContainer{min-width:250px!important; margin:0 auto!important}
#jig5 .jig-imageContainer img{min-width:250px!important; min-height:250px!important; margin:0 auto!important; }
#jig5{max-width:250px!important}
#jig6{max-width:250px!important}
.entryfull p{font-size:16px!important}
img.alignleft{margin:20px auto 10px auto !important}
li#tablist1-tab1{color:#FC9!important; font-size:0!important;text-indent:-99999px!important;width:238px;background:url(images/bread-white.png) left top no-repeat; background-size: 230px 65px!important;text-align:left!important;padding:35px 0 45px 0; border:0!important }
li#tablist1-tab2{text-indent:-99999px!important;width:238px;background:url(images/sweet-white.png) center top no-repeat;  background-size: 230px 65px!important;text-align:center!important;padding:35px 0 45px 0; border:0!important }
li#tablist1-tab3 a:active!important{background:none!important}
li#tablist1-tab3{text-indent:-99999px!important;width:238px;background:url(images/Savoury-Banner.png) right top no-repeat;  background-size: 230px 65px!important;text-align:center!important;padding:35px 0 45px 0; border:0!important }
li#tablist1-tab3__list__item--active{width:238px;background:url(images/Sweet-Banner.png) center center no-repeat; text-align:center!important;padding:35px 0; border:0!important }
.container-inner a#logo_res {}
.full_width_blog-inner{padding:0 15px!important}
.entryfull p{max-width:100%!important}
#gform_wrapper_1{max-width:100%!important}
#gform_wrapper{max-width:100%!important}
body {
font-size: 15px;
-webkit-text-size-adjust: none;
}
.breadlink{margin-top:25px!important}
.sweetlink{margin-top:25px!important}
.savourylink{margin-top:25px!important}
.makebread{float:none!important; margin:0 auto!important; padding: 20px 10px 0 10px!important}
.makesweet{float:none!important; margin:0 auto!important; padding: 20px 10px 0 10px!important;}
.makesavoury{float:none!important; margin:0 auto!important; padding: 20px 10px 0 10px!important}
body {
width: 100%;
min-width: 0;
margin-left: 0px;
margin-right: 0px;
padding-left: 0;
padding-right: 0;
margin-top:0;
}
#about p{max-width:100%!important}
.mainflex_holder,.flexfull_wrap,.flexfull,.slider_full{position:relative; height:100% !important; width:100%; }

.slider_full img{ position:relative; top:auto;min-width:1300px!important; margin-left:-620px!important}

.slider_full:after {
display:none; visibility: hidden;
}
.slides h1{display:none!important}


.onecol, .twocol, .threecol,.threecol_spec, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol,.fifthcol,
#foliocontent,#foliosidebar
{
width: auto;
float: none !important;
padding-left: 20px;
padding-right: 20px;
margin-left: 0;
margin-right: 0;
}
#sidebar{margin-left:0 !important; width:100%; max-width:none !important;}

#foliosidebar,
#foliocontent{
padding-left: 0;
padding-right: 0;}

.fourcol{
padding: 0 !important;
max-width: 290px;
float:none;
margin:0 auto 30px auto;
}

#footer .fourcol {
margin:0 auto 30px auto;
padding:30px !important;
}

.sixcol{
padding: 0 !important;
float:none;
margin:0 auto 30px auto;
}

#header{
	padding:0 0 5px 0;
	position:fixed!important;
	top: auto;
	left: auto;
	margin:0;
	float:left;
	border-color:transparent!important;
	min-height:160px!important
}
.page-id-2126 #header a#logo_res img{display:none!important}
.page-id-2126 #header.nope a#logo_res img{display:block!important}
#head-log-inner{display:none!important}
#head-log img{display:block!important}
#header img{display:block!important;width:120px!important; height:100px!important; margin:0 auto!important;padding-top:60px}
a#logo_res{ display:block!important; height:auto; float:none;margin:0 auto 10px auto;overflow:hidden; }
#header .nope a#logo_res img{ display:block!important; width:180px!important; height:140px!important; overflow:hidden; float:none;margin:10px auto; }

#header a#logo_res img{ display:block!important;width:180px!important; height:140px!important; overflow:hidden; float:none;margin:10px auto; }
#header-log img a#logo_res { display:block!important;width:180px!important; height:140px!important; overflow:hidden; float:none;margin:10px auto; }
#popin .container_block{padding:0!important}
.container_alt,
.container_block{padding-top:40px !important; margin-bottom:0 !important;}

#content,#sidebar{
	padding-left:0;
	padding-right:0;
	margin-top:40px;
}

#navigation h1{ display:none !important;}

#header_bottom{display:none; visibility:hidden;}

.warpbox,
.loop{ width:100% !important; padding:10px 0 !important; background: none !important;}

.mainflex .flex-control-nav { display:none!important}

.stuff span.slidebg{ left:0;}

.stuff .flexhead{left:8%; top:15px;}

.stuff p{ width:95%;}

#copyright{ padding:0 5%;}

#clientsbox{ width:100%; margin:0 0;}

li.staff{ text-align:left;}
li.staff img{ margin:0 25px 25px 0;}

.pagination{ margin-bottom:40px; height:35px;}

a#navtrigger{ display:block;}

#navigation{ display:none;}

.scroll,
ul.navi{ padding:20px 0 0 0 !important; float:none;}

.scroll>li,
.navi li{width:100%; text-align:center;}

.scroll>li>a,
.navi li a{ font-size:18px !important; padding:14px 0 !important; }

.sub-menu,
.children{ z-index:9999;}
.sm-quote img{width:80px!important;margin:0 auto}
li.scrollparent>a{ padding-left:12px !important;}

#header h1.showme, #header h1.classic{ display:none !important;}

.free_content h1,
.section h1{ font-size:20px !important;}
#hold{max-width:100%!important}
.free_content h2{ font-size:18px !important;}
h1{font-size:20px!important}
.free_content h3{ font-size:16px !important;}

.free_content p{ display:none;}

#servicesbox {
    overflow: hidden;
    width: 100%;
}

li.staff,
#servicesbox li,
li.pricing_three,
li.pricing_four{
	float: none;
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 290px !important;
	width:100% !important;
	text-align:center;
}

.section > .container > h2.head{ float:none; font-size:35px !important;margin: 25px 0 0 0;}

.section > .container > h2,
.section > .container > h3,
.section > .container > p.section_text{ text-align:center;}




}


@media only screen and (max-width: 639px) {
#head-log{width:180px!important}.reading a{max-width:100%!important;}
 	.cff-wrapper {
  -moz-column-count: 1;
  -webkit-column-count: 1!important;
  column-count: 1;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em;
  column-gap: 1em;
  height: 100%!important;
  max-width: 80%!important;
  margin: 0 auto!important;
	.section{background-size:cover!important}
	body{background-size:cover!important}
.mainflex, .slider_full img{ top:auto;}
#header{min-height:40px!important}
.scrollTo_top{ visibility:hidden; display:none}

.tmnf-sc-quote.left,
.tmnf-sc-quote.right{ width:100%; float:none; margin-left:0; margin-right:0}
#click-menu{display:relative!important}

.contact-form .forms textarea,
.contact-form .forms input.txt{ width:100%; float:none; margin-left:0; margin-right:0; padding-left:0; padding-right:0}

.contact-form .forms label{ margin-bottom:10px}

.contact-form .forms .buttons .submit,
.contact-form .forms input#sendCopy{ margin-left:0;}

a.hoverstuff-zoom{ display:none; visibility:hidden}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{ width:100% !important;}

.section>.container>h2,
h2.itemtitle{ font-size:30pt; letter-spacing:-2px; width:100%}

#header a img.logo{ display:block; float:none; margin:0 auto 30px auto;}

.featuredflex .flex-direction-nav li a {top:21%;}

.featuredflex .flex-direction-nav li .flex-next { left:auto;right:7px;}

.item_slider { padding-bottom:35px !important;}

.item_slider h2,
.item_slider p{
	padding:0 5% 5px 5% !important;
	margin:0 0 0 0;
	width:90%;
	border:none;
	}

li.staff img{ margin:0 25px 10px 0; float:left; width:auto;}

#clientsbox li{ width:50%;}

#clientsbox li img{ width:100%}

.section>.container>p {
	   -moz-column-count: 1;
       -moz-column-gap:30px;
       -webkit-column-count: 1;
       -webkit-column-gap:30px;
	   margin-bottom:25px;
	   overflow:hidden;
}

iframe{width:100%; max-height:400px}



ul.medpost>li>.meta,
ul.medpost>li>.entry{ text-align:left; width:100%;}

ul.medpost>li>.meta{height:20px; overflow:hidden;}

.slider_full img{
  min-width: 700px;
  margin-left: -350px;
  position:absolute;
 }

.mainflex,.mainflex_holder,.mainflex_wrap{height:auto!important;}

.comment-form-author,
.comment-form-email,
.comment-form-url{ width:28.6%;}

#respond textarea{ width:94%;}


.flex-direction-nav li a {width: 20px;}
.flex-direction-nav li .flex-next {right:0px;background-position:-2px 25px;}
.flex-direction-nav li .flex-prev {left:0px;background-position:-2px 25px;}

img.alignleft,
.attachment-folio_slider,
.main-single,
img.alignright,
img.aligncenter,
.wp-caption,
.wp-caption img{ }

} 

@media only screen and (max-width: 570px) {

.slider_full img{
  min-width: 570px;
  margin-left: -285px;
 }
.mainflex,.mainflex_holder,.mainflex_wrap{height:100% !important;}
}

@media only screen and (max-width: 429px) {

iframe{max-height:280px}

.item_height2{ height:auto;}

li.staff img{ margin:0 auto 25px auto; float:none; display:block; width:auto;}

.item_full img,
.flexslider .slides img{ width:100%;}

.slider_full img{
  min-width: 440px;
  margin-left: -220px;
 }

.mainflex,.mainflex_holder,.mainflex_wrap{}

.comment-form-author,
.comment-form-email,
.comment-form-url{ width:102%;}

#respond textarea{ width:91.5%;}

}
@media only screen and (max-width: 320px) {.slider_full img{min-width:1200px!important}.reading {
  margin: 45px 0 50px 0!important;
 
  text-align: center!important;}
 }